
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在一个程序后面运行另一个程序 / iVAN</title>

    <meta name="description" content="在一个程序后面运行另一个程序 问:怎样在一个程序运行后面运行另一个程序? ●1. 在一个程序里面运行另一个程序的最简单的方法是把它们依次列入一个批处理文件(扩展名为.BAT的文件),在执行该批处理文件时,其中所列程序就会自动运行.在C或DOS中,都没有一种特定的方法来完成&quot;在一个程序结束后运行另一个程序&quot;这样一种函数调用.然而,C提供了两组函数,它们允许一个程序随时可以运行另一个程序,而后者的运行将结束前者的运行.如果你将这样的函数调用放在第一个程序的末尾,就能达到上述目的.C提供的这两组函数是exec( ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在一个程序后面运行另一个程序</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>问：怎样在一个程序运行后面运行另一个程序？ ●1、 在一个程序里面运行另一个程序的最简单的方法是把它们依次列入一个批处理文件(扩展名为.BAT的文件)，在执行该批处理文件时，其中所列程序就会自动运行。<br />在C或DOS中，都没有一种特定的方法来完成“在一个程序结束后运行另一个程序”这样一种函数调用。然而，C提供了两组函数，它们允许一个程序随时可以运行另一个程序，而后者的运行将结束前者的运行。如果你将这样的函数调用放在第一个程序的末尾，就能达到上述目的。C提供的这两组函数是exec()和spawn()函数族，其中的每一个函数都具有一种区别于其它函数的功能。exec()函数族包含这样一些成员：execl()、execle()、execlpe()、execv()、execve()和execvpe()。下面列出了这中中的e,l,p和v等后缀的含义：<br />e 明确地把一个指向环境参数的指针数组传递给子进程<br />l 把命令参数上传递给要执行的程序<br />p 通过环境变量PATH找到要执行的函数<br />v 把命令行参数以一个指针数组的形式传递给要执行的程序<br />在程序中选用哪一个函数完全取决于你以及要执行的程序的需要。下例中的程序调用了其参数由命令行指定的另一个程序：<br />#include&lt;sio.h&gt;<br />#include&lt;process.h&gt;<br />char *envSing[]=<br />"COMM_VECTOR=0x63",<br />"PARENT=LAUNCH.EXE",<br />"EXEC=EDIT.COM",<br />NULL};</p>
<p>void main(int argc,char **argv)<br />{<br />_execvpe("EDIT.COM",argv,envSing);</p>
<p>printf("If you can read this sentence,the exec did'nt happen!\n");<br />}<br />上面这个短小的例子调用_execvpe()来执行DOS的文件编辑器EDIT.COM，EDIT程序的参数来自该例的命令行。在调用_execvpe函数后，上例中的程序就结束了EDIT程序退出时，你将返回到DOS提示符。如果printf语句的打印内容出现在屏幕上，则说明_execvpe()函数调用出了问题，因为如果它调用成功，就不会有上述结果。注意上例所提供的EDIT.COM的环境变量是没有任何意义的。然而如果上例要执行一个需要环境变量的程序，那么所提供的环境变量就能供给该程序使用了。<br />用spawn函数同样可以完成上例所做的工作。spwan()函数族包括这样一些成员：spawnl()、spawnle()、spawnlp()、spawnlpe()、spawnv()、spawnve()、spawnvp()和spawn()函数。这些函数名中的e,l,p,和v等后缀的含义与exec()函数族函数名中的相同。实际上，spawn()函数族与exec()函数族基本相同，只不过有一点小小的差别----spawn()函数既可以在结束原来的程序后启动另一个程序，也可以启动另一个程序并在该程序结束后返回到原来的程序中。spawn()函数的参数与exec()函数的基本相同，只不过需要增加一个参数----你必须用_P_OVERLAY(结束原来的程序)或_P_WAIT(结束后返回到原来的程序)作为spawn()函数的第一个参数。下例用spawn()函数完成了与前面的例子相同的工作：<br />#include&lt;sio.h&gt;<br />#include&lt;process.h&gt;<br />char *envSing[]={<br />"COMM_VECTOR=0x63",<br />"PARENT=LAUNCH.EXE",<br />"EXEC=EDIT.COM",<br />NULL};</p>
<p>void main(int argc,char **argv)<br />{<br />_spawnvpe(_P_OVERLAY,"EDIT.COM",argv,envSing);<br />printf("If can read this sentence,the exec did'nt happen!\n");<br />}<br />这里唯一区别是"exec"变为"spawn",并且增加了模式(mode)参数。spawn()函数有复盖和等待两种相对立的功能，它使你可以在spawn()运行期间做出是等待还是离开的决定，如果使用_P_WAIT，那么就是等待。</p>
<p>●2、还有一种方法可以完成在一个程序运行期间运行另一个程序，即使用system()函数。system()函数与前面讲的函数相似但也有不同的地方。除了挂起(而不是结束)当前程序去执行新的程序外，system()还需要启动COMMAND.COM命令翻译程序(或者其它任何运行在你的上命令翻译程序)。如果system()找不到COMMAND命令，那么它就不去执行所要求的程序(这一点与exec()或spawn()函数是不同的)下面的例子调用EDIT.COM编辑一个文件：<br />#include&lt;sio.h&gt;<br />#include&lt;process.h&gt;<br />#include&lt;slib.h&gt;</p>
<p>char argS[256];</p>
<p>void main(int argc,char **argv)<br />{<br />int ret;<br />sprintf(argS,"EDIT %s",(argv[1]==NULL?"HELLO":argv[1]));<br />ret=system(argS);<br />printf("system() returned %d\n",ret);<br />}<br />与上面的例子一样(使用_P_WAIT)，在system()调用后面的printf()语句会执行。因为原来的程序只是挂起而不是终止。在每一种情况下，system()都会返回一个表示是否成功地运行了所指定的程序的值，而不会返回所指定的程序的返回值。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 03:13:55</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c/" title="运行">运行</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f/" title="程序">程序</a>, <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/%e5%8f%82%e6%95%b0/" title="参数">参数</a>, <a href="https://www.iamivan.net/tag/system/" title="system">system</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%a1%8c%e5%87%bd%e6%95%b0/" title="运行函数">运行函数</a>, <a href="https://www.iamivan.net/tag/execlp/" title="execlp">execlp</a>, <a href="https://www.iamivan.net/tag/exec%e5%87%bd%e6%95%b0/" title="exec函数">exec函数</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在一个程序后面运行另一个程序的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw7Vmmz.html" rel="bookmark">Android编程实现在一个程序中启动另一个程序的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现在一个程序中启动另一个程序的方法.分享给大家供大家参考,具体如下: Android 开发有时需要在一个应用中启动另一个应用,比如Launcher加载所有的已安装的程序的列表,当点击图标时可以启动另一个应用. 一般我们知道了另一个应用的包名和MainActivity的名字之后便可以直接通过如下代码来启动: Intent intent = new Intent(Intent.ACTION_MAIN); intent.addCategory(Intent.CATEG			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPNOLlb.html" rel="bookmark">怎样通过一个程序来生成另一个程序</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前不久大家都在讨论怎样通过一个程序来生成另一个程序,我提出了将另一个程序当资源文件包含在程序中一起编译,然后在程序运行时根据需要再重新生成出来,下面是我的一个例子, 在这里,我将windows自带的写字板(writer.exe)当资源. 下面是源代码 //资源文件writer.exe长度为204800,在资源文件中定义为&quot;CUSTOM&quot;资源,编号为1111 HRSRC  hMyRes;  //resource handle HGLOBAL  hgpt;  //resource poin			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrXWqjz.html" rel="bookmark">java程序 不能运行-JAVA小程序开发中遇到一个问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 JAVA小程序开发中遇到一个问题 Exception in thread &quot;AWT-EventQueue-0&quot; java.lang.NullPointerException at Studentguanli.actionPerformed(Studentguanli.java:111) at javax.swing.AbstractButton.fireActionPerformed(Unknown Source) at javax.swing.AbstractButton$			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bK3Rl5b.html" rel="bookmark">java教程之java程序编译运行图解&lpar;java程序运行&rpar;&lowbar;java</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先我们在桌面,开始-&gt;运行-&gt;键入cmd 回车,进入windows命令行.进入如图所示的画面: 可知,当前默认目录为C盘Users文件夹下的Administrator文件夹.一般而言,我们习惯改变当前目录.由于windows有磁盘分区,若要跳到其他磁盘,例如E盘,有几种方法: 1.输入命令: pushd 路径(此命令可将当前目录设为所希望的任一个已存在的路径) 2.输入命令: e:  转移到e盘,然后再输入 cd 转移到所希望的已知路径. 如图: 希望在windows命令行下使用javac.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MY2Pg9p.html" rel="bookmark">在Linux终端中使用后台运行模式启动程序的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  我们有很多可以在Linux系统中打开一个终端窗口的方法,这取决于你的选择以及你的桌面环境. 如果是使用Ubuntu的话,你可以利用CTRL+ALT+T组合键打开终端.当然你也可以使用超级键(Windows键)打开Dash,搜索&quot;TERM&quot;,然后点击&quot;Term&quot;图标来打开终端窗口. 对于其他的桌面环境来说,例如XFCE.KDE.LXDE.Cinnamon以及MATE,你可以在菜单中找到终端.有些环境会在停靠栏或者面板上面包含终端图标. 通常情况下,你可以在终端里面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pm6NDlz.html" rel="bookmark">怎样尊重一个程序员</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				得知一位久违的同学来到了旧金山湾区,然而我见到他时,这人正处于一生中最痛苦的时期.他告诉我,自己任职的公司在他加入之前和之后,判若两人.录 取的时候公司对他说,我们对你在实习期间的表现和学术背景非常满意,你不用面试,甚至不用毕业拿学位,直接就可以加入我们公司成为正式员工.然而短短一年 后的今天,这位同学已经完全感觉不到公司对自己技能的尊重.Manager让他做一些乱七八糟没技术含量的事情,还抱怨说他做事太慢,并且在他的 evaluation上很是写了一笔.在人格尊严和工作安全感的双重打击之下,这			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0n2gmz.html" rel="bookmark">j2me程序后台运行的问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何实现,让j2me程序后台运行,就是说程序可以像手机qq那样,可以让程序在后台执行而看不到.试了几个例子都不能实现,一按挂起键就退出程序了. 解决方案 解决方案二:在jad文件和jar包的配置文件里加Background:True FlipInsensitive:True MIDxlet-Resident:Y的方法试过了还是不行解决方案三:挂起键就是退出的.解决方案四:midp1.0.2.0和2.1本不支持midlet后台运行,这里就看各个厂商的扩展功能了,索爱的有些还支持多midl			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgEvGmz.html" rel="bookmark">visual studio-C&num;高手请进&excl;在程序里打开另一程序  并且添加已有工程Add Existing Item</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#高手请进!在程序里打开另一程序 并且添加已有工程Add Existing Item 我想写一个程序 在这个程序里打开另一个程序 并且在打开的程序里添加已有工程Add Existing Item,请问有没有什么方法 或者怎么写啊?我看word和excel都有方法 ~~~我是新手 问的可能不详细的,看明白请回答 谢谢啊~~~			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL5Z10z.html" rel="bookmark">c&num;程序-c&num;窗体应用程序不运行下一行怎么解决，另外在一个窗体打不开另一个窗体</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 c#窗体应用程序不运行下一行怎么解决,另外在一个窗体打不开另一个窗体 c#窗体应用程序不运行下一行怎么解决,另外在一个窗体打不开另一个窗体 解决方案 要给出相关上下文说明,相关代码样例,相关错误提示.不然一个三无问题别人要帮也帮不了啊. 解决方案二: 解决方案三: c#窗体依附于另一个窗体			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJVa6z.html" rel="bookmark" class="title">Photoshop偏暗人像照片提亮修复教程</a>
					<div>
						原图: 效果图: [1] [2] [3]  下一页					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxykmp.html" rel="bookmark" class="title">详细介绍IE7新支持的选择器</a>
					<div>
						IE7新支持的选择器 作者:John Gallant , Holly Bergevin 翻译:w3cpro.cn 原文地址:http://www.communitymx.com/content/art ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbENj3M.html" rel="bookmark" class="title">度谷活动猜测百度人工干预</a>
					<div>
						百度 通过本次的度谷活动,我们对关键字度谷在百度的搜索状况有目共睹: 在关键字活动初期,基本是百度站内空间.知道在前,然后是大型站点下的内容紧随其后,接着是一些在百度经常被收录的涉及本关键字的博客站. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPv9lb.html" rel="bookmark" class="title">使用Photoshop CS2轻松创建全景相片</a>
					<div>
						创建 在生活或工作中,我们有时会用到全景相片,比如在拍摄大型的合影照片,或者某些工厂中比较长的生产线时,就需要全景相片来表现比较广阔的画面.但是,由于受我们的相机镜头限制,所拍摄的画面宽度或高度并不能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZom6b.html" rel="bookmark" class="title">flash卡通动画中的两种跑步效果</a>
					<div>
						立即下载-跑步效果五六节教程 总大小约:34M总时间约:48分钟难度:☆☆☆☆ 使用软件及工具:FLcooledit 试验过许多的屏幕录像软件和视频文件格式,从mov到rmvb再到smv再加到avi真 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLrQWb.html" rel="bookmark" class="title">Actionscript 优化指南</a>
					<div>
						优化 原著 Marco Lapi, aw译 [特别感谢好友杨鑫] 在这篇文章中,我们将讨论多种优化 Actionscript 代码的方法.此外我们也针对一些典型的游戏代码进行了系列测试,来最大限度的发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMyRxdp.html" rel="bookmark" class="title">Linux FTP管理之虚拟用户的搭建与部署</a>
					<div>
						项目环境: 西安凌云高科技有限公司由于业务的需求,需要架设一台FTP服务器.由于系统稳定和安全等方面的考虑.公司决定采用RHEL.4作为服务器平台,在平台上面安装VSFTP软件包.在安装的过程中考虑系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKKn8M.html" rel="bookmark" class="title">如何将DataRow转换成相应的对象</a>
					<div>
						一直以来对框架非常感兴趣,对大多数框架(目前本人看过的)来说一般分为三个部分: (1): 拼接SQL语句(反射). (2):执行CRUD操作,获取相应的DataTable.DataSet等等. (3) ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AWxRp.html" rel="bookmark" class="title">ASP数学函数Abs Atn Cos等详解</a>
					<div>
						[名称] Abs [类别] 数学函数 [原形] Abs(number) [参数] 必选的.Number参数是一个任何有效的数值型表达式 [返回值] 同number的类型 [异常/错误] 无 [描述]  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXBRQ5b.html" rel="bookmark" class="title">eclipse &plus; JBoss 5 &plus; EJB3开发指南（5）：使用配置文件发布Session Bean</a>
					<div>
						Session Bean除了可以使用注释来发布外,也可以使用相应的配置文件来发布.在这种情况下,就不 需要在接口和Session Bean中使用注释了.在JBoss中需要两个文件对Session be ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEZKxb.html" rel="bookmark" class="title">如何在word2013中修改尾注样式</a>
					<div>
						  word2013中修改尾注样式的步骤如下: 步骤一:首先打开microsoft office2013的组件之一word,然后打开要进行编辑的文档. 步骤二:然后点击页面上方菜单中的[开始]选项卡, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8WQvp.html" rel="bookmark" class="title">Photoshop打开图片新建画板全灰怎么办</a>
					<div>
						  出现这个问题,网上搜索了好久,也没找到一个解决方法,联想到之前更新过显卡驱动,怀疑是显卡驱动出了问题.试着在PS中设置关闭&quot;使用图形处理器&quot;. 问题成功解决. 解决办法: 在p ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGjZwb.html" rel="bookmark" class="title">环境人像构图方法介绍</a>
					<div>
						带有风景构图,且风景与人物主体可以合理唯美的加以融合称为环境人像.这类作品没有特定的构图结构,比如对光线的利用等一些摄影手法.技巧都没有特定要求,都需要摄影师本身对于艺术摄影的感觉以及造诣素养为片子赋 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EOv8M.html" rel="bookmark" class="title">路由优化大师家庭路由器网线接口说明</a>
					<div>
						  一般家庭路由器的网线接口有两种类型: 1.Wan口: Wan口是连接互联网的接口,它的另外一段是连接到可以上网的设备上,例如:猫的网线口,或上级路由器的Lan口(级联) 所有用户的上网数据,都是通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxDZdb.html" rel="bookmark" class="title">JavaScript入门学习书籍到阶段书籍</a>
					<div>
						入门: &lt;深入浅出JavaScript&gt; &lt;JavaScript DOM编程艺术&gt; 重要的是对知识深浅度把握的很好,html/js/css/dom各个方面都把握在一个合适的度  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVDEOb.html" rel="bookmark" class="title">IO读取以及request和response问题</a>
					<div>
						问题描述 IO读取以及request和response问题 小弟最近做了个图片服务器.类似与淘宝,可以通过request的url来进行图片的压缩和等比例缩放. 过程就是: 1.获取原图时直接respo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEVeqp.html" rel="bookmark" class="title">ppt-C&num;能否实现将一个PPT中的一页复制到另一个PPT中？</a>
					<div>
						问题描述 C#能否实现将一个PPT中的一页复制到另一个PPT中? C#能否实现将一个PPT中的一页复制到另一个PPT中? 不知道有没有什么办法 解决方案 下面是操作ppt,你说的功能应该可以实现: u ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoKrRb.html" rel="bookmark" class="title">keil-                               Keil软件</a>
					<div>
						问题描述 Keil软件 我Keil本来用的好好的,一段时间没用,突然怎么一打开就说&quot;Can't read C:UsersliudaminTOOLS.INI&quot;?~~~我是一个同学给传 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94Eg4b.html" rel="bookmark" class="title">Linux ftp匿名用户访问的默认路径能改？改成外接硬盘文件夹？&sol;var&sol;ftp&sol;软链接到硬盘？</a>
					<div>
						问题描述 Linux ftp匿名用户访问的默认路径能改?改成外接硬盘文件夹?/var/ftp/软链接到硬盘? ln -s 外接硬盘绝对路径 /var/ftp/ 我发现软链接后能够访问匿名用户的根目录, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1544z.html" rel="bookmark" class="title">阿里推出智能音箱&OpenCurlyDoubleQuote;天猫精灵&rdquo;，张张口就可以买买买了</a>
					<div>
						7月5日下午,阿里云在北京时间博物馆召开了一场发布会,正式推出首款智能音箱产品&quot;天猫精灵X1&quot;,定价499元,有黑白两个配色,除了支持播放音乐,查询天气.控制智能家居.家电设备等基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1lLkz.html" rel="bookmark" class="title">如何象金山游侠那样查找内存？</a>
					<div>
						问题描述 如题.当打开一个进程的地址空间的时候,怎么能象金山游侠那样搜到结果?应该不能直接从0x00000000到0x8fffffff吧,中间有很多地址读取是非法的,怎样去确定哪里是可能有用的数据?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYvw7p.html" rel="bookmark" class="title">考生家长应如何获取择校资讯避免误导？</a>
					<div>
						小升初信息资源纷杂繁多,考生家长们要格外重视选择有效权威的信息渠道.(资料图片,图文无关) 广州市各中学开放日时间近日陆续公布,考生家长应如何获取择校资讯避免误导?对此专家提醒 信息时报记者 李珍 通 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZBBw5z.html" rel="bookmark" class="title">如何在2016年成为一个更好的 Node&period;js 开发者</a>
					<div>
						如何在2016年成为一个更好的 Node.js 开发者 本文主要讨论一些进行Node.js开发的最佳实践和建议,这些建议不仅仅适合开发者, 还适合那些管理与维护Node.js基础架构的工作人员.遵循本 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwJ2DOp.html" rel="bookmark" class="title">北大青鸟推出学士后在线课程</a>
					<div>
						本报讯 (记者 郭莹) 日前,国内IT职业教育领导品牌北大青鸟发布其学士后Android培训课程.据悉,新发布的学士后Android培训课程最大的亮点是采用全在线授课模式,通过培训为Android相关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKlPmz.html" rel="bookmark" class="title">评论：请问网游厂商凭什么藐视他人的尊严</a>
					<div>
						前一阵子无论是&quot;犀利哥&quot;还是&quot;雪碧哥&quot;均受到了广大 网友的密切关注,他们也许在精神上可能与正常人相比有所欠缺,可能他们的谋生手段还比较缺乏,但是他们依然是我们这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYJ78b.html" rel="bookmark" class="title">大气flash 图片轮换效果代码</a>
					<div>
						本文章提供一款大气flash 图片轮换效果,本文章只给出部份代码,文章下面提供了完整的源码下载与效果预览,如果你喜欢可以下载去用,很适合于企业站,商城等网幻灯片. &lt;!doctype html  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxEN6Pp.html" rel="bookmark" class="title">浏览器检测JS代码&lpar;兼容目前各大主流浏览器&rpar;&lowbar;javascript技巧</a>
					<div>
						本文实例介绍了JS代码实现浏览器检测,分享给大家供大家参考,具体内容如下 var BrowserMatch = { init: function () { this.browser = this.ge ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrGJep.html" rel="bookmark" class="title">如何应对Google PR排名新算法</a>
					<div>
						原著:Dan Thies编译:Karen 第一部分: 最新消息! Google的主要变化Google的主要变化始于2003年11月的16号,从那时候起,网上论坛就开始对此议论纷纷并产生了形形色色的推测 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrlN3p.html" rel="bookmark" class="title">css控制图片透明效果代码</a>
					<div>
						测试效果1 测试效果-改变角度 分别修改.perspective-r的border-top和.perspective-b的border-left的width值,值越大角度越大:同时修改.perspec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjojkWM.html" rel="bookmark" class="title">WPF中Image控件不释放内存</a>
					<div>
						问题描述 使用Image控件和button控件,每次按一下button载入一张新图片,就是不断修改Image控件的source.但是程序占的内存越来越多,似乎Image控件显示之前的图片所占的资源并没 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.026 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
